@use '@material/dialog';
@use '@material/tooltip/styles';

@include dialog.core-styles;

.no-line-break {
  white-space: nowrap;
}

.delete-button {
  background: #b33052 !important;
}

.delete-code {
  font-weight: bold;
  padding: 3px;
  background-color: #fbbd14;
}

.mdc-tooltip-anchor {
  cursor: pointer;
}
